<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:orientation="vertical" android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:background="@color/white">

    <RelativeLayout
        android:layout_width="match_parent"
        android:layout_height="40dp">
        <TextView
            android:id="@+id/text_cancel"
            android:layout_width="wrap_content"
            android:layout_height="match_parent"
            android:gravity="center_horizontal"
            android:paddingTop="17dp"
            android:textColor="@color/google_green"
            android:textSize="17sp"
            android:paddingLeft="10dp"
            android:paddingRight="10dp"
            android:text="取消" />
        <TextView
            android:id="@+id/text_sure"
            android:layout_width="wrap_content"
            android:layout_height="match_parent"
            android:layout_alignParentRight="true"
            android:gravity="center_horizontal"
            android:textColor="@color/google_green"
            android:paddingTop="17dp"
            android:textSize="17sp"
            android:paddingLeft="10dp"
            android:paddingRight="10dp"
            android:text="发送" />
    </RelativeLayout>

    <EditText
        android:id="@+id/edit_content"
        android:layout_width="match_parent"
        android:layout_height="100dp"
        android:layout_margin="15dp"
        android:textSize="14sp"
        android:gravity="start"
        android:padding="4dp"
        android:textColorHint="#b3b2b2"
        android:textColor="#333333"
        android:background="@drawable/bg_radius_f3_10"/>

</LinearLayout>